body{
    background: url(../pic/banner.jpg)repeat;
    padding:100px 0px 30px 0px;
    font-family: 'Roboto', sans-serif;
    font-size: 100%;
}
.main{
    background-color: #fff;
    border-radius: 20px;
    width: 1200px;
    height: 700px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.forgot input[type="submit"] {
    background: #4CAF50;
    color: #FFF;
    font-size: 17px;
    font-weight: 400;
    padding: 8px 7px;
    width: 20%;
    display: inline-block;
    cursor: pointer;
    border-radius: 6px;
    -webkit-border-radius: 19px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    margin: 0px 7px 0px 3px;
    outline: none;
    border: none;
}